Alessio Soldano
committed
on 18 Dec 14
[JBWS-3860] Require JDK 1.7+ for building JBossWS